@media (max-width:900px){
  .fwyvr0nk5 .xaeutsdqi5{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ony523zpuza7{justify-content:flex-start}
  .ki20tjs,.m0n6tet5iw6,.wtzzbjtjuf9t6a,.o9rcdtg7,.syg3uf7d6kgl3b{grid-template-columns:1fr!important}
  .hrmlqb3g9oa{display:block!important;transform:none!important}
  .hnpewl4o .wtzzbjtjuf9t6a{grid-template-columns:1fr}
  .sv0fj45abxuf2 h2{font-size:34px}
}
@media (max-width:560px){
  .xaeutsdqi5{width:min(100% - 24px,1180px)}
  .ki20tjs{padding:18px}
  .g7bpwbbh9gwt{padding:6px 7px;font-size:13px}
  .glurvyzjsds,.hrmlqb3g9oa,.lbp9phnn4o9z7ve,.mu94adn,.iyv0mwv5t0gyjo,.uoeeenvpjkm{padding:16px}
}
